.search .s-left ul li {
  float: left;
  margin-right: 20px;
  font-size: 14px;
  color: #333;
  cursor: pointer;
}
.search .s-left ul li:first-child {
  margin-top: 5px;
}
.search .s-right ul li {
  float: left;
  margin-right: 10px;
  font-size: 14px;
  color: #333;
  height: 30px;
}
.search .s-left h3 {
  font-size: 16px;
  color: #333;
}
.search .content1 {
  position: relative;
  top: -48px;
}
div[class*='content-box-sub'] {
  position: relative;
}
.increment,
.trend {
  border: 1px solid #ddd;
  border-top: none;
}
.date-selector {
  position: absolute;
  z-index: 99;
  background-color: #fff;
  border: 1px solid #ddd;
  width: 100%;
  margin: 0 auto;
}
.date-selector ul {
  height: 100px;
  overflow-y: auto;
}
.date-selector ul li {
  float: none !important;
  text-align: center;
}
.date-header span.prev + span {
  display: block;
  text-align: center;
}
.date-header {
  position: relative;
  background-color: #fff;
}
.date-selector .prev {
  position: absolute;
  top: 0px;
  left: 0px;
}
.date-selector .next {
  position: absolute;
  top: 0px;
  right: 0px;
}
.date-selector .date-header span.prev a,
.date-selector .date-header span.next a {
  width: 14px;
  height: 14px;
  padding: 2px 5px;
  border: 1px solid #ddd;
  line-height: 8px;
  text-align: center;
  background-color: #d3d3d3;
  border-radius: 3px;
  color: #333;
}
.month-list {
  /*margin-top:20px;*/
}
.month-list li {
  height: 30px;
  width: 100%;
  line-height: 30px;
}
.week-list li {
  height: 30px;
  width: 100%;
  line-height: 30px;
}
.month-list li.hover {
  background-color: #ddd;
}
.week-list li.hover {
  background-color: #ddd;
}
/*机构管理-查看统计页部分样式*/
.activity-degree-title {
  text-align: center;
  margin-top: 20px;
}
.content-box.noPadding {
  padding: 0px;
  margin-top: 20px;
}
.activity-degree-content {
  margin-bottom: 50px;
  text-align: center;
  font-size: 0;
  margin-top: 40px;
}
.activity-degree-content .iterm {
  width: 200px;
  display: inline-block;
  margin: 0 30px;
}
.activity-degree-content .iterm .top {
  width: 100%;
  height: 95px;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  margin-bottom: 10px;
}
.activity-degree-content .iterm .top .title {
  padding-top: 20px;
  font-size: 14px;
  margin-bottom: 10px;
}
.activity-degree-content .iterm .top .number {
  font-size: 38px;
  position: relative;
  top: -5px;
}
.activity-degree-content .iterm p {
  line-height: 18px;
  text-align: left;
  font-size: 14px;
}
.activity-degree-content .iterm:nth-child(1) .top {
  background-color: #6accb0;
}
.activity-degree-content .iterm:nth-child(2) .top {
  background-color: #e99a85;
}
.activity-degree-content .iterm:nth-child(3) .top {
  background-color: #c0a2f8;
}
.activity-degree-content .iterm:nth-child(4) .top {
  background-color: #d2b57c;
}
.ul-style li {
  float: left;
  margin-right: 10px;
  font-size: 14px;
  color: #333;
  height: 30px;
  position: relative;
}
.display_inlineblock {
  display: inline-block;
}
.fs-fff {
  color: #fff;
}
.btn-search {
  border-radius: 2px;
  font-size: 14px;
  color: #666;
  float: left;
  display: inline-block;
  padding: 0px 20px;
  border: 1px solid #ddd;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background-color: #f5f5f5;
}
.topTitle {
  font-size: 16px;
  color: #333;
  padding: 20px 30px;
  background-color: #fff;
}
.tabUlWraper {
  padding: 0 30px;
}
.courseAnalysis .filter-boxing {
  text-align: left;
}
.admin-system .admin-hd ul.tabUlWraper li {
  padding: 0;
  min-width: 110px;
  text-align: center;
}
.new_code_verification {
  width: 448px;
  border-radius: 6px;
  background-color: #fff;
}
.new_code_verification .modal-header {
  height: 50px;
  font-size: 16px;
  color: #333;
  border-bottom: 1px solid #ddd;
  border-radius: 6px 6px 0 0;
  line-height: 50px;
}
.new_code_verification .modal-header span {
  padding-left: 20px;
}
.new_code_verification .modal-header .new_close {
  width: 18px;
  height: 18px;
  display: inline-block;
  position: absolute;
  right: 5px;
  top: 20px;
  background: url(../images/icon.png) no-repeat 0 -95px;
}
.new_code_verification .content-box {
  width: 100%;
  line-height: 25px;
  border-bottom: 1px solid #ddd;
  display: inline-block;
}
.new_code_verification .content-box .phone-form #cbox2 {
  width: 73%;
  margin: 0 auto;
}
.new_code_verification .content-box .phone-form .field,
.new_code_verification .content-box .phone-form .cd {
  text-align: center;
}
.new_code_verification .content-box .phone-form #mobile2,
.new_code_verification .content-box .phone-form #rmdCode2 {
  height: 40px;
  border: 1px solid #ddd;
  background-color: #ffffff;
  border-radius: 5px;
  text-indent: 10px;
}
.new_code_verification .content-box .phone-form #rmdCode2 {
  width: 215px;
}
.new_code_verification .content-box .phone-form #mobile2 {
  width: 370px;
}
.new_code_verification .content-box .phone-form #rdmLink2 {
  width: 130px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  margin-left: 20px;
  border-radius: 4px;
  color: #1192ff;
  background-color: #fff;
  border: 1px solid #1192ff;
  font-size: 14px;
}
.new_code_verification .content-box .phone-form .speechTips {
  font-size: 14px;
  width: 90%;
  margin: 10px auto 0;
}
.new_code_verification .content-box .phone-form .btn_login {
  width: 70px;
  height: 30px;
  line-height: 28px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  color: #fff;
  background-color: #1192ff;
  margin: 10px 0;
  margin-left: 20px;
}
.new_code_verification .content-box .phone-form .btn_login .fast_login {
  color: #fff;
}
.new_code_verification .content-box .phone-form .agree_kttx {
  text-align: center;
  font-size: 14px;
}
